欢迎归来......<color=#8F283D>伊妮德</color>。
<p>集齐所有<gradient="Forgotten Fragments">碎片</gradient>不仅证明了你的力量，更印证了你在这世界中的宿命。<wait-1,5>
<p>记忆正如潮水般回到你的脑海......这定然有点难以承受。
<p>最后那块<gradient="Forgotten Fragments">创世碎片</gradient>已揭开了隐藏于你内心的真相，对吗？<wait-1,5>
<p>你终于记起了最初的使命。为世间的灾厄带回解救之法。
<p>不过，你走过的这段旅途是不是倍感熟悉？仿佛命运早已将我们的命运编织交汇，只为了迎接此刻。<wait-1,5>
<p>你看，在这高墙之内，希望与绝望的轮回已见证过无数身影，无数次试图恢复平衡的尝试。
<p>而你却成为了寥寥无几的成功者，昂首立于无数人只能觅得虚影的地方。<wait-1,5>
<p>这个循环......从来不是注定重复失败的轮回，而是为筛选出能打破宿命之人设下的试炼。
<p>我一直在这里等待、坚守并怀抱希望，却从未进行干涉。迄今为止，仅有另外两人曾抵达你此刻所立的悬崖绝境。<wait-1,5>
<p>人性的贪婪与狭隘，在我面前反复上演。
<p>所有抵达此地之人皆曾动摇，证明他们根本不配拥有妄图夺回的力量。<wait-1,5>
<p>你必须完成最后一个挑战。证明给我看吧，<color=#8F283D>伊妮德</color>。向我证明你心怀赤诚、正义无私。
<p>唯有战胜我，你才能获得重塑平衡的资格。如果失败，那就只能与无数湮灭于历史的亡魂一同长眠。
